/* ******************************
***********Reset css*********** */

/* //////////////////////////// */
body {
	color: #666;
	font-family: Roboto,Arial,sans-serif;
	font-stretch: condensed;
	font-size: 14px;
	background:#33d59c;
	margin: 0;
}
a {
	color: #fff;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{margin: 0;}

.wrap-inner {
	width: 660px;
	height: 380px;
	margin: 80px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	max-width: 100%;
}
.container{
	width: 100%;
	display: block;
}
.container .page-404-top{
	clear: both;
	color: #077455;
	overflow: hidden;
	padding: 30px 0;
}
.container .page-404-top .block404-left{
	float: left;
}
.container .page-404-top .block404-left h3{
	font-size: 60px;
	font-weight: 900;
	text-align: center;
}
.container .page-404-top .block404-right{
	float: left;
}
.container .page-404-top .block404-right h2{
	font-size: 272px;
	margin-top: -45px;
	font-weight: 900;
	line-height: 245px;
}
.container .page-404-content{
	clear: both;
	text-align: center;
	color: #fff;
}
.container .page-404-content h2.text-404{
	font-size: 48px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 10px;
}
.container .page-404-content p{
	font-size: 24px;
	font-weight: 100;
}
.container .page-404-content a.button-404{
	font-size: 30px;
	background: url(../images/404/bt-arrow.png) no-repeat left center;
	padding-left: 70px;
}
.container .page-404-content a.button-404:hover{
	color: #077455;
}
/* Tablet portrait (768x1024) && Small tablet landscape (800x600) */
@media (min-width: 768px) and (max-width: 979px) {
}
/* Small tablet portrait (600x800) & Mobile landscape (480x320) */
@media (max-width: 767px){
	img{max-width: 100%;}
	.wrap-inner {
		margin: 0 auto;
		padding: 20px 0;
		width: 100%;
		text-align: center;
	}
	.container .page-404-top{
		padding: 0;
	}
	.container .page-404-top .block404-left,
	.container .page-404-top .block404-right{
		float: none;
	}
	.container .page-404-top .block404-left h3,
	.container .page-404-top .block404-right h2{margin-bottom: 20px;}
	div.block-left,
	div.block-main{display: block;width:100%;}
	div.block-left{width:80%;margin: 0 auto;}
	div.block-main{
		padding: 10px 15px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	div.block-main .logo{margin: 0;}
	div.firts-block{margin: 0;}
	div.second-block{margin: 0;}
	.lW { display: none;}
	.rW { display: none;}
}
@media (max-width: 480px){
	.container .page-404-top .block404-left h3{font-size: 40px;}
	.container .page-404-top .block404-right h2{
		font-size: 160px;
		line-height: 140px;
		margin-top: -20px;
	}
	.container .page-404-content h2.text-404{
		line-height: normal;
		font-size: 24px;
	}
	.container .page-404-content p{font-size: 18px; margin: 10px 0;}
}